“WhatsApp” yeni ildən bir sıra mobil telefonlarda işləməyəcək

Gələn ilin yanvarın 1-dən “WhatsApp” messenceri köhnə smartfonlarda işləməyəcək.

Yenicag.az proqramın rəsmi saytına istinadla xəbər verir ki, “WhatsApp” bəzi cihazlarla uyğunluğunu dayandıracaq.

Məlumata görə, əməliyyat sistemləri iOS 9 və ya Android 4.0.3-dək yenilənməyən mobil cihazlar bu tətbiqdən məhrum olacaqlar. Bura “iPhone 4” və daha əvvəlki versiyalar daxildir.

Tətbiqin “iPhone 4S”, “iPhone 5”, “iPhone 5S”, “iPhone 5C”, “iPhone 6” və “iPhone 6S”i dəstəkləməsi üçün əməliyyat sisteminin iOS 9-a yenilənməsi lazımdır.

Loading...